@charset "UTF-8";
/* CSS Document */

body{color: rgb(51, 51, 51);font-family:'opensans',sans-serif;}
h1,h2,h3,h4,h5 {font-family: 'Montserrat', sans-serif; text-transform:uppercase;}
img {max-width: 100%;}
nav ul, ul.right{padding-top:15px;}
.btn-primary {background-color:#0B7276;border:0px solid;text-transform: uppercase;transition: ease 0.5s background-color;}
.btn-primary:hover {background-color:rgb(50,193,170);border:0px solid;}
.btn-primary:visited {border:0px solid;}

.top-Bar img{padding-top:15px;}
.top-bar-section,.top-bar-section ul li > a{font-size:1.0em;text-transform:uppercase;letter-spacing:1px;}
.top-bar-section li:hover{color:#DD512C;}
.top-bar-section ul{margin-top:5px;}
a.nav-link {color:#333333;}
.navbar-nav {float: right;}
.navbar-default {background-color: #fff;border:0px solid;}

.text-center {text-align: center;}
.topLayer{z-index:500;}

.blueStripe{background-color:#0B7276;padding:15px 0;}
.lt-orange-bground {background-color:#de6645;}
.orangeStripe{background-color:#DD512C; color: #ffffff;}
.whiteStripe{background-image:url('../img/whiteFade.png');padding-top:15px;margin-bottom:20px;}
.noBground{background:none;border:0px solid;}
.grayBground{background:#333333;}
.grayBorder{border:1px solid #444444;}
.noMargin{margin:0;}
.whiteTxt{color:#E4E4E4 !important;}
.orangeTxt{color:rgb(226,92,38) !important;}
.dkorangeTxt{color:#DD512C !important;}
.teal-txt {color:#0B7276;}
.whiteFade{background:url('../img/whiteFade.png');}
.gray-fade{background: rgba(52,52,52,0.6);}
.txtShadow{text-shadow:2px 2px 3px #333;}
.orangeTxt:hover{color:#EFAB95;}
.shadow{box-shadow:5px 5px 5px #666666;}
h2.section-heading {color:rgba(52,52,52,0.6); font-family: 'Montserrat', sans-serif;font-size:3.5em;right:0;position: absolute;text-align:center;top:30%;transform: rotate(-90deg);}
.lt-teal-bground h2 {color: #fff;}

.card-body img {margin-bottom: 2em;}

/*social media*/
.social-icons{text-align:center;margin:0;padding:0;}
.social-icons li{list-style-type:none;display:inline-block;padding:10px 5px;}
.social-icons li span {font-size:34px;color:#ffffff;padding:10px;}
.social-icons a:hover{opacity:0.8;}
.orangeStripe h2 {color: #ffffff;}

#about div {position: relative;}

/*Footer*/
.bottomNav{font-family:'Roboto Condensed', sans-serif; text-transform:uppercase;font-size:0.9em;color:#ffffff;}
.bottomNav p{margin:15px 0;}
.bottomNav ul li {display:inline-block;list-style-type:none;margin-left: 15px;}
.inline-list {margin-top: 15px;}
.bottomNav a, .bottomNav a:active,.bottomNav a:link {color:#ffffff;}
.bottomNav a:hover{color:#DD512C;}

#pgTop{position:fixed;bottom:0;right:30px;background:#0B7276;color:#efefef;text-align:center;border-radius: 5px 5px 0 0;z-index:1500;padding:4px 10px;opacity:0.7;}
#pgTop a, #pgTop a:hover {color: #ffffff;font-size: 2rem;}
#pgTop a:visited{color:#efefef;}

/*Artwork*/
span.card-title {color:rgba(52,52,52,0.5)!important;font-family: 'Montserrat', sans-serif; font-size:3em;font-weight:500;left:-8rem;position: absolute;text-transform:uppercase;top:50%;transform: translateX(-50%) translateY(-50%) rotate(270deg);-o-transform: translateX(-50%) translateY(-50%) rotate(270deg);-moz-transform: translateX(-50%) translateY(-50%) rotate(270deg);-webkit-transform: rotate(270deg);white-space:nowrap;}
.artwork-text {margin-bottom: 30px;}
.card h3 {color:#0B7276;}	

#about p, #about h1{color:#ffffff;}

/*404*/

.error {background-image:url('../img/pug.jpg');position:relative; bottom:0;min-height:600px;background-size:cover;}
.error h1, .error h3, .error p, .error li {color: #ffffff;}
.error a {color: #333333;}
.mobile {display:none;}

@media only screen and (max-width: 992px) {
	.tablet {display: block;}
	.screen{display:none;}
	.navbar-nav {float: none;}
	.navbar-toggler {margin: 0 auto;}
}

@media only screen and (max-width: 768px) {
	
	.bottomNav .right{display:none;}
	.top-bar .title-area{margin-top:0;}
	.mobile{display:block;}
	.screen{display:none;}
	ul.right{padding-top:0;}
	.top-bar-section ul{margin-top:0;}
	#row-one .btm-mar {margin-bottom: 50px;}
	}
	@media only screen and (max-width: 576px) {
		.card-wrapper .row div {margin-bottom: 1rem;}
		.card {height: auto !important;}
		span.card-title {font-size:2.5rem;left:0;line-height: 2.75rem;position: relative;top:0;transform: translateX(0%) translateY(0%) rotate(0);-o-transform: translateX(0%) translateY(0%) rotate(0);-moz-transform: translateX(0%) translateY(0%) rotate(0);-webkit-transform: rotate(0);white-space: initial;}
		h2.section-heading {font-size: 3.5rem;position:relative;transform: translateX(0%) translateY(0%) rotate(0);-o-transform: translateX(0%) translateY(0%) rotate(0);-moz-transform: translateX(0%) translateY(0%) rotate(0);-webkit-transform: rotate(0);top:0;}
		.bottomNav .col-xs-12 {text-align:center;}
		.bottomNav .pull-right {float:none;margin:0;padding-left:0;}
		.bottomNav ul li:first-child{margin-left:0;}
	}